QuikrBox admin - Bug #6508

Manage product > only active stores should shown in Select Store dropdown list

05/09/2023 12:24 PM - priyanka Sharma

Status: Closed Start date: 05/09/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 05/25/2023 04:53 PM - priyanka Sharma

- Assignee changed from Narendra Singh to Manoj jaswal

#2 - 06/28/2023 04:54 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 09/07/2023 04:55 PM - priyanka Sharma

- Status changed from Resolved to Closed
